@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/superfish.css";
@import "../css/flexslider.css";
@import "../css/ui.totop.css";
@import url(http://fonts.googleapis.com/css?family=Tinos);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {font-family:Trebuchet MS1, Trebuchet MS, sans-serif; font-size:13px; line-height:18px; color:#9fa2a5; min-width:1020px; background:url(../images/body_bg.jpg) 50% 0 repeat #353a3e; -webkit-text-size-adjust: none;}

.main{width:1020px;margin:0 auto; background:#fff;}
/*********************************fonts*************************************/
.reg {text-transform:uppercase}
.f_left {float:left}
.f_right {float:right}
.align_right {text-align:right}
.align_center {text-align:center}

.it{font-style:italic}
.let{letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}
.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}
.bg_none{ background:none !important;}

/*==================================== Links ======================================================== */
a {color:#9fa2a5;outline:none; text-decoration:none; cursor:pointer;}
a:hover{ color:#4d92bb; text-decoration:none;}

.button{ display:inline-block;border-radius:4px;padding:12px 24px;box-shadow: 0 0 0 1px #d0d5da; margin: 17px 1px 1px; font-size: 10px; line-height: 14px; color:#969ca1;text-transform:uppercase;background: url('../images/button.jpg') 0 -40px repeat-x #dbe0e5;font-family:"Times New Roman", Times, serif;}
.button:hover{background-position:0 10px;background-color:#3f4449;color:#969ca1;box-shadow: 0 0 0 1px #0e0f0f ;}

.but_ind{margin-top:27px;} /***** changed from 57 rda ******/
/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/

.top_box:after{display:block;height:2px;width:100%;position: absolute;left:0;bottom:-2px;background: url('../images/top.png') repeat-x;content:"";}
.top_box{background:#25282b;position: relative;font-size:10px;line-height:14px;text-transform:uppercase;padding: 16px 0 22px;font-family:"Times New Roman", Times, serif;}
.top_box a{color:#5b5f62;}
.top_box a:hover{color:#4d92bb;}

.links{overflow: hidden;float: left;}
.links li{float: left;background: url('../images/links_li.png') no-repeat;padding-left:7px;margin-left:7px;}
.links li:first-child{background:none;padding-left:0;margin-left:0;}

.account{float: right;color:#5c5f62;}
.account a{color:#dadbdc;}
.account a:hover{color:#4d92bb;}

header {padding: 48px 0 0;}
header h1{background: url('../images/logo_stripe.jpg') 348px 10px no-repeat;padding: 36px 0 0;overflow: hidden;width:800px;margin: 0 0 39px;}

header h1 a {display:block;width:320px;height:120px;background:url(../images/logo.png) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;float: left;}
header h1>span{display:block;float: left;font-size: 38px; line-height: 46px; color: #c91616;font-family: 'Tinos', serif;text-transform:uppercase;font-weight:normal;width:400px;margin-left:57px;letter-spacing:-1px;padding: 13px 0 0 0;}
header h1 span span{display:block;margin-top:-16px;}

/*********************************content*************************************/
#content {padding:69px 0px 89px;position: relative;z-index:1;}
.cont_pad{padding:69px 0 89px !important;}

/*================================>> Aside <<========================================*/
aside{background: url('../images/aside.png') repeat-x #25282b;position: relative;z-index:10;padding: 26px 0 22px;}
aside:before{height:2px;width:100%;background: url('../images/aside.jpg') repeat-x;display:block;position: absolute;top:-2px;left:0;content:"";}

.banners{overflow: hidden;}
.banners>li{float: left;border-left:1px solid #393c3f;text-align:center;width:187px;padding: 28px 0 36px;}
.banners>li:first-child{border-left:none;}
.banners>li a{display:inline-block;height:48px;overflow: hidden;}
.banners>li a:hover img{margin-top:-61px;}
/*===============================>> Paragraphs <<=============================*/

p {margin-bottom:18px}
.p2{ margin-bottom:22px;}
.p3{ margin-bottom:26px;}

/*================================>> LISTS <<========================================*/
.list1{}
.list1 li{ background:url(../images/marker1.png) 0 6px no-repeat; padding-left:16px;margin-bottom:5px;}
.list1 a{color:#25282b;}
.list1 a:hover{color:#757e88;}

/*================================>> H <<========================================*/
h2,h3,h4{ font-weight:normal;}
h2{font-size: 36px; line-height: 44px; color:#25282b;}

h2.ind{ margin-bottom:41px;}
h2.ind1{ margin-bottom:38px;}
h2.ind2{ margin-bottom:45px;}
h2.ind2a{ margin-bottom:15px;}
h2.ind2b{ margin-bottom:0px;}

h3{font-size: 24px; line-height: 36px; color:#25282b;}

/*================================>> GOOGLE FONTS  <<========================================*/
.news time, h2{font-family: 'Tinos', serif;}
/*================================>> hovers <<========================================*/
.top_box a, .button, footer a, .img_wrap{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/*********************************page_1*************************************/
.ext_list>li, .ext_box{ overflow:hidden;}
.ext_list>li>figure, .ext_box>figure{ float:left;}
.ext_list>li>div, .ext_box>div{overflow:hidden;}

.black{color:#25282b;}

.news{margin-bottom:24px;}
.news time{color:#25282b;text-transform:uppercase;font-size:16px;display:block;margin-bottom:7px;}
.news>li{border-bottom:1px solid #eaeaeb;padding-bottom:9px;margin-bottom:9px;}
.news>li.last{border-bottom:none;}

.img_wrap{display:inline-block;padding:5px;background:#ececec;}
a.img_wrap:hover{background:#22a3f9;}

/*********************************page_2*************************************/

.history{padding-right:20px;}
.history>li{margin-bottom:22px;}
.history>li>div{}
.history>li>figure{width:41px;color:#25282b;margin: 0 0 0 0;}

.m_bot1{margin-bottom:69px;}
.m_bot2{margin-bottom:68px;}
.m_bot3{margin-bottom:29px;}

.professionals{}
.professionals .img_wrap{margin-bottom:26px;}

.advantages>li{border-bottom:1px solid #eaeaeb;padding-bottom:16px;margin-bottom:16px;}
.advantages>li>div{}
.advantages>li>figure{margin: 4px 0 0 0;width:40px;}

ul li.last{border:none;}

.testim{}
.testim>div{overflow: visible;}
.testim>figure{margin: 4px 20px 0 0;}
.author{text-align:right;padding: 16px 0 0 ;}
.author img{margin-bottom:-13px;}
/*********************************page_3*************************************/
.project .img_wrap{margin-bottom:26px;}

/*********************************page_4*************************************/
.view{margin-bottom:72px;}
.view>div{}
.view>figure{margin: 4px 20px 0 0;}

/*********************************page_5*************************************/
.blog{padding-right:31px;}
.blog>li{border-bottom:1px solid #eaeaeb;padding-bottom:42px;margin-bottom:40px;}
.blog_top>div{padding-top:11px;}
.blog_top>figure{margin: 1px 10px 1px 1px;background: url('../images/blog_date.jpg') repeat-x #dce1e6;font-family:"Times New Roman", Times, serif;font-size:10px;line-height:14px;color:#969ca1;text-transform:uppercase;text-align:center;border-radius:4px;width:56px;padding: 12px 0 14px;box-shadow: 0 0 0 1px #d0d5da;}

.blog_top{overflow: hidden;margin-bottom:16px;}
.blog_links{overflow: hidden;}
.blog_links .posted{float: left;}
.blog_links .comment{float: right;}

.blog1{}
.blog1>div{}
.blog1>figure{margin: 4px 20px 0 0;}

.categories{margin-bottom:69px;}

.pad_box1{padding-right:25px;}

/*================================>> Contact Page <<========================================*/
/* Contact form */
#contact-form {padding:0px 0 0 0;}
#contact-form .success {width:246px;  padding:10px;}
#contact-form textarea, #contact-form input {margin:0;font-size:13px; border:1px solid #dadbdc; color:#9fa2a5; padding:8px 11px 10px;outline:none; position:relative; font-family:Trebuchet MS1, Trebuchet MS, sans-serif;background:#fff;}
#contact-form input {width:275px;float: left;}
#contact-form textarea {overflow:auto; width:516px; height:228px;resize:none; float:left; margin: 0 0 0 0;}	
#contact-form label {display:inline-block; min-height:48px; overflow:hidden;}	
#contact-form label.message { display:block; padding-bottom:0; }
#contact-form .button {margin-left:8px;}
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {text-align:left; color:red; font-size:11px;float: left;}
#contact-form .buttons2 {overflow:hidden;text-align:right; position:relative; clear:both; padding-top:11px;}
#contact-form .buttons2L {overflow:hidden;text-align:left; position:relative; clear:both; padding-top:11px;}
#contact-form .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
}
#contact-form span{ display:block; margin: 0px 0 0 5px;}

.map_wrapper{overflow:hidden;display:inline-block;margin-bottom:26px;}
#map_canvas {
   width:340px;
   height:279px;
}
.adress{}
.adress dd span{ display:inline-block; width:91px;}
.adress dt{}

.demo{}
.demo:hover{ text-decoration:underline;}


hr {border: .5px solid gray; width: 100%; }

#mktanal-form .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
}

.map_wrapper{overflow:hidden;display:inline-block;margin-bottom:26px;}
#map_canvas {
   width:340px;
   height:279px;
}
.adress{}
.adress dd span{ display:inline-block; width:91px;}
.adress dt{}

.demo{}
.demo:hover{ text-decoration:underline;}

table, table td {padding:20;}

/****************************footer************************/
footer {padding:29px 0;font-size:11px;line-height:27px;}
footer, footer a{color:#6e7479;text-transform:uppercase;}
footer a:hover{color:#4d92bb;}
footer .social{ overflow:hidden;}
footer .social a{ display:block; float:left;width:32px;height:32px; overflow:hidden; margin-left:8px;}
footer .social a:first-child{margin: 0 0 0 0;}
footer .social a:hover img{ margin-top:-32px;}

footer .privacy{float: left;}
footer .privacy span{display:inline-block;margin: 0 5px 0;}
footer .links1{float: right;}


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
 body{min-width:768px;}
 .main{width:768px;}
 .banners>li{width:148px;}
 .banners>li{padding: 18px 0 20px;}
 header{padding-top:0px;}
 header h1{width: auto;background-position:330px 10px;margin-bottom:25px;}
 header h1>span{margin-left:20px;}
 .cont_pad{padding-bottom:40px !important;}
 .flex-direction-nav a{bottom:30px;}
 .flexslider{height:466px;}
 .img_wrap{display:block;}
 .img_wrap img{width:100%;}
 .m_bot1, .m_bot2{margin-bottom:40px;}
 .blog1>div, .view>div{overflow: visible;}
 .map_wrapper{display:block;margin-bottom:26px;}
  #map_canvas{width:100%;}
  #contact-form textarea, #contact-form input {width:403px;}
  #mktanal-form textarea, #contact-form input {width:403px;}
}

@media only screen and (max-width: 767px) {
 body{min-width:420px;}
 .main{width:420px;}
 header h1{background:none;}
 header h1 a{float: none;margin: 0 auto;}
 header h1 span{display:none;}
 .top_box{}
 .links{padding-left:10px;}
 .account{padding-right:10px;}
 .pad_box{padding:0 20px;}
 .cont_pad{padding-top:30px !important;}
 .but_ind{margin-top:20px;}
 h2.ind{margin-bottom:20px;}
 .banners{text-align:center;}
 .banners>li{float: none;border:none;display:inline-block;border:none;}
 .flexslider{height:261px;}
 .blog1>figure{float: none;margin:0 0 20px;}
 #contact-form textarea, #contact-form input {width:355px;}
 #mktanal-form textarea, #contact-form input {width:355px;}
 #map_canvas{height:180px;}
 .pad_box1{padding:0;}
}

@media only screen and (max-width: 479px) {
 body{min-width:300px;}
 .main{width:300px;}
 .privacy, .links, .links1, .account{float: none !important;padding:0 10px;}
 .links{margin-bottom:10px;}
 header h1 a{width:100%;background-size: contain;}
 .flexslider{height:187px ;}
 .blog_links>div{float: none !important;}
 .blog_top>figure{margin-top:15px;}
 #contact-form textarea, #contact-form input {width:235px;}
 #mktanal-form textarea, #contact-form input {width:235px;}
}
